
class UpdateDataException implements Exception {
  final String _message;

  UpdateDataException([
    this._message = 'An error occured while updating data.',
  ]);

  @override
  String toString() {
    return _message;
  }
}
